/* CSS Document */

#searchResult 
{
	width: 951px;
}
#searchResult .d,#searchResult .p,#searchResult .s{background-color:#ffffff;}
#searchResult td,#searchResult div,#searchResult .p,#searchResult a,
#searchResult .d,#searchResult .s{font-family:verdana,sans-serif;}
#searchResult td,#searchResult div,#searchResult .p,#searchResult a,#searchResult .d{font-size: 11px;}
#searchResult div,#searchResult td,#searchResult .p,#searchResult .s{color:#000000;}
#searchResult #searchResult .s,#searchResult .f,#searchResult .f a{font-size: 100%;}
#searchResult .l{font-size: 11px;}
#searchResult .l{color: #0000cc;}
#searchResult a:link,#searchResult .w,#searchResult .w a:link{color:#0000cc;}
#searchResult a:visited,#searchResult .f a:visited{color:#551a8b;}
#searchResult a:active,#searchResult .f a:active{color:#ff0000;}
#searchResult .t{color:#ffffff;}
#searchResult .t{background-color:#454545;}
#searchResult .z{display:none;}
#searchResult .f,#searchResult .f:link,#searchResult .f a:link{color:#6f6f6f;}
#searchResult .i,#searchResult .i:link{color:#a90a08;}
#searchResult .a,#searchResult .a:link{color:#008000;}
#searchResult div.n {margin-top: 1ex;}
#searchResult .n a{font-size: 11px; color:#000000;}
#searchResult .n .i{font-size: 11px; font-weight:bold;}
#searchResult .q a:visited,#searchResult .q a:link,#searchResult .q a:active,
#searchResult .q {text-decoration: none; color:#0000cc;}
#searchResult .b,#searchResult .b a{font-size: 11px; color:#0000cc; font-weight:bold;}
#searchResult .d{font-family:verdana,sans-serif; 
   margin-right:1em; margin-left:1em;}
#searchResult .xyz{font-size:12px;} /*Result Heading*/
#searchResult .zyx{font-size:11px;} /*Result Text*/